Bug 153907 - [PATCH] chinese/zh-ibus-chewing: update to 1.3.9.2
Summary: [PATCH] chinese/zh-ibus-chewing: update to 1.3.9.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-11 16:40 UTC by linpct
Modified: 2011-01-15 12:21 UTC (History)
1 user (show)

See Also:


Attachments
zh-ibus-chewing-1.3.9.2.patch (1.92 KB, patch)
2011-01-11 16:40 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2011-01-11 16:40:03 UTC
- Update to 1.3.9.2

Port maintainer (lihong@ieee.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-01-11 16:40:09 UTC
Maintainer of chinese/ibus-chewing,

Please note that PR ports/153907 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153907

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-01-11 16:40:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Eric Camachat 2011-01-12 00:19:09 UTC
Yes, please commit.
Thanks.

Best regards,
Eric

On Wed, Jan 12, 2011 at 12:40 AM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of chinese/ibus-chewing,
>
> Please note that PR ports/153907 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153907
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Wen Heping freebsd_committer 2011-01-12 09:13:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 5 dfilter service freebsd_committer 2011-01-15 12:01:43 UTC
wen         2011-01-15 12:01:38 UTC

  FreeBSD ports repository

  Modified files:
    chinese/ibus-chewing Makefile distinfo pkg-plist 
  Log:
  - Update to 1.3.9.2
  
  PR:             ports/153907
  Submitted by:   "Charlie &" <linpct@gmail.com>
  Approved by:    maintainer
  Feature safe:   yes
  
  Revision  Changes    Path
  1.8       +1 -1      ports/chinese/ibus-chewing/Makefile
  1.5       +2 -2      ports/chinese/ibus-chewing/distinfo
  1.2       +7 -0      ports/chinese/ibus-chewing/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wen Heping freebsd_committer 2011-01-15 12:21:46 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!